@charset "UTF-8";
@font-face {
  font-family: "PangMenZhengDao-3";
  src: url("/font/pangmenzhengdao.ttf");
}
body {
  font-weight: normal;
  color: #666666;
  min-width: 1440px;
  font-family: "华文细黑" !important;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  min-height: 100vh !important;
}

#content {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

#loading {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0%;
  background-color: rgb(23, 27, 31);
  z-index: 101000;
}
#loading img {
  display: block;
  width: 20%;
  height: auto;
  margin: 0px auto;
  margin-top: 125px;
}

/*禁止复制*/
.no_copy {
  -moz-user-select: -moz-none;
  -moz-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.nodate {
  width: 100%;
  height: 100%;
  display: flex;
  align-content: center;
  justify-content: center;
}
.nodate .imgbox img {
  height: 400px;
}

#page.page {
  height: 138px;
}
#page.page .pageslist {
  text-align: center;
  position: relative;
  margin-left: -14px;
  padding: 50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
#page.page .pageslist span,
#page.page .pageslist a {
  cursor: pointer;
  width: 45px;
  height: 45px;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  border-radius: 6px;
  padding: 0 !important;
  font-size: 16px;
  font-family: PingFang SC;
  font-weight: 600;
  color: #ec4d3d;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 14px;
}
#page.page .pageslist span .layui-icon,
#page.page .pageslist a .layui-icon {
  color: #bbb !important;
}
#page.page .pageslist .active {
  width: 44px;
  height: 44px;
  background: #ec4d3d;
  border-radius: 6px;
  cursor: pointer;
  padding: 0 !important;
  font-size: 16px;
  font-family: PingFang SC;
  font-weight: 600;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}
#page.page .pageslist .page-dot {
  color: rgb(110, 110, 110) !important;
}
#page.page .pageslist .goto .layui-icon {
  color: rgb(110, 110, 110) !important;
}

/* 面包屑 */
.antique-input {
  max-width: 1400px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 40px;
  width: 100%;
  margin: 0 auto;
}

.selectSwitchBox {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.selectSwitchBox #selectSwitch {
  padding: 6px 9px;
  border-radius: 5px;
  border: 1px solid #eeeeee;
  cursor: pointer;
}

.loading-box {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99999;
  background-color: #ffffff;
}

.loading {
  display: block;
  position: relative;
  width: 6px;
  height: 15px;
  animation: rectangle infinite 1s ease-in-out -0.2s;
  background-color: #ec4d3d;
}

.loading:before,
.loading:after {
  position: absolute;
  width: 6px;
  height: 15px;
  content: "";
  background-color: #ec4d3d;
}

.loading:before {
  left: -14px;
  animation: rectangle infinite 1s ease-in-out -0.4s;
}

.loading:after {
  right: -14px;
  animation: rectangle infinite 1s ease-in-out;
}

@keyframes rectangle {
  0%, 80%, 100% {
    height: 20px;
    box-shadow: 0 0 #ec4d3d;
  }
  40% {
    height: 30px;
    box-shadow: 0 -20px #ec4d3d;
  }
}
.header_new {
  width: 100%;
  height: 56px;
  background: rgb(39, 39, 39);
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
}
.header_new .head-box {
  width: 1440px;
  margin: 0px auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header_new .head-box a {
  text-decoration: none;
}
.header_new .head-box .header-left {
  height: 56px;
}
.header_new .head-box .header-left a {
  color: #333333;
  cursor: pointer;
}
.header_new .head-box .header-left a img {
  display: block;
  height: 56px;
}
.header_new .head-box .header-right {
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  border-radius: 25px;
  gap: 16px;
}
.header_new .head-box .header-right .title-1 {
  background-color: #1A1A1A;
  height: 36px;
  width: 94px;
  border-radius: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 14px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
}
.header_new .head-box .header-right .title-1 a {
  font-size: 14px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF !important;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
  display: flex;
}
.header_new .head-box .header-right .title-1.active {
  background-color: #EC4D3D;
}
.header_new .head-box .header-right .title-1:hover {
  background-color: #EC4D3D;
}
.header_new .head-box .header-right .guji {
  width: 462px !important;
  justify-content: space-between;
  background-color: #1A1A1A;
  height: 36px;
  border-radius: 17px;
  display: flex;
  align-items: center;
}
.header_new .head-box .header-right .guji .title-1 {
  width: 94px;
  height: 36px;
  border-radius: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
}
.header_new .head-box .header-right .guji .list {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 39px;
  margin-right: 20px;
}
.header_new .head-box .header-right .guji .list div {
  font-size: 14px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  cursor: pointer;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header_new .head-box .header-right .guji .list div a {
  color: rgba(255, 255, 255, 0.5019607843);
}
.header_new .head-box .header-right .headerimg {
  width: 80px;
  height: 56px;
  position: relative;
}
.header_new .head-box .header-right .headerimg #headImg {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-top: 8px;
  vertical-align: top;
}
.header_new .head-box .header-right .headerimg .header-cont {
  display: none;
  position: absolute;
  top: 56px;
  right: 0px;
  width: auto;
  min-width: 100px;
  height: auto;
  background: rgb(39, 39, 39);
  color: rgba(255, 255, 255, 0.6);
  z-index: 1010;
  border-radius: inherit;
  margin: 0;
  left: auto;
}
.header_new .head-box .header-right .headerimg .header-cont .item {
  padding: 0px 20px;
  text-align: right;
  width: auto;
  min-width: 100px;
  border-bottom: 1px solid #000;
  white-space: nowrap;
  line-height: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.header_new .head-box .header-right .headerimg .header-cont .item span {
  display: inline-block;
  width: auto;
  min-width: 50px;
  height: auto;
  white-space: nowrap;
}
.header_new .head-box .header-right .headerimg .header-cont .item .icon-caret-left:before {
  content: "\eb21";
}
.header_new .head-box .header-right .headerimg .header-cont .item .header-cont-project, .header_new .head-box .header-right .headerimg .header-cont .item .header-cont-project-headN {
  display: none;
  position: absolute;
  right: 100%;
  min-width: 100px;
  top: 57px;
  background: rgb(39, 39, 39);
  z-index: 10;
  white-space: nowrap;
  padding: 0px 6px;
  width: auto;
  max-height: 71vh;
  flex-direction: column;
  flex-wrap: wrap-reverse;
  grid-column: 20px;
}
.header_new .head-box .header-right .headerimg .header-cont .item .header-cont-project a, .header_new .head-box .header-right .headerimg .header-cont .item .header-cont-project-headN a {
  display: block;
  text-align: center;
  border-bottom: 1px solid #000;
  white-space: nowrap;
  color: rgba(255, 255, 255, 0.6);
  width: 100%;
}
.header_new .head-box .header-right .headerimg .header-cont .item .header-cont-project div, .header_new .head-box .header-right .headerimg .header-cont .item .header-cont-project-headN div {
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header_new .head-box .header-right .headerimg .header-cont .item .header-cont-project-headN {
  top: 113px;
}
.header_new .head-box .header-right .headerimg .header-cont .logout {
  cursor: pointer;
  text-align: center;
  border: 0px none;
  background: #e73839;
  color: #fff;
  font-weight: 500;
  height: 40px;
  line-height: 40px;
}
.header_new .head-box .header-right .headerimg .header-cont .header-contp:hover .header-cont-project, .header_new .head-box .header-right .headerimg .header-cont .header-contp:hover .item .header-cont-project-headN, .header_new .head-box .header-right .headerimg .header-cont .item .header-contp:hover .header-cont-project-headN {
  display: grid;
}
.header_new .head-box .header-right .headerimg .header-cont .header-contp-headN .header-cont-project-headN {
  left: auto;
}
.header_new .head-box .header-right .headerimg .header-cont .header-contp-headN:hover .header-cont-project-headN {
  display: block;
}
.header_new .head-box .header-right .headerimg .header-cont .header-contp #projectList {
  left: auto;
}
.header_new .head-box .header-right .headerimg:hover .header-cont {
  display: block;
}

#footer {
  display: flex;
  margin: auto;
  margin-bottom: 0;
  width: 100%;
}

.footer {
  background: rgb(39, 39, 39);
  width: 100%;
  color: rgba(255, 255, 255, 0.87);
  margin-top: 60px;
  padding: 34.5px;
  box-sizing: border-box;
  width: 100%;
}
.footer .footer-top {
  width: 1396px;
  margin: 0px auto;
}
.footer .footer-top .footer-left {
  float: left;
  width: 220px;
}
.footer .footer-top .footer-left img {
  width: 100%;
  height: auto;
}
.footer .footer-top .footer-right {
  height: 48px;
  float: left;
  margin-left: 30px;
  border-left: 4px solid #E44C3C;
  padding-left: 30px;
  font-size: 14px;
  color: #FFFFFF;
}
.footer .footer-top .footer-right p {
  margin-bottom: 10px;
}
.footer .footer-top .footer-right p span {
  display: inline-block;
  border-left: 1px solid #E44C3C;
  margin-left: 15px;
  padding-left: 15px;
}
.footer .footer-top::after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}